
/* Text appearing when showing multiple documents */
"%d Documents" = "Документов: %d";

/* Text appearing when showing multiple occurrences */
"%d Occurrences" = "Вхождений: %d";

/* Text appearing when showing 1 document */
"1 Document" = "1 документ";

/* Text appearing when showing 1 occurrence */
"1 Occurrence" = "1 вхождение";
